export root
export epch
set root = SM-syl.100.cm5
read $root.in

set currentNet.extension.zeroErrorRadius 	= 0.0
set currentNet.extension.correctTolerance	= 0.0

set currentNet.extension.maxTimePerSlice	= 10.0
set currentNet.extension.outputChangeTolerance	= 0.0

set currentNet.extension.respProbCrit	 	= 0.9
set currentNet.extension.respProbNoise	 	= 0.1

addTrace afterExample 'print "time" currentNet.extension.aveTime "%-8.6g"'

set epch = 780.dt05
set currentNet.extension.dt			= 0.05

echo loadPDPweights ../pdpwts/$root.$epch.pdpwts
     loadPDPweights ../pdpwts/$root.$epch.pdpwts

echo "VALIDATION set is Taraban & McClelland words and nonwords."
pronounce -wta -tol 0.1 -type VALIDATION

quit
